<?php

$imagesDao = new \Dao\GaleriasImages();

$imagesDao->getImagemPorId($conecta, base64_decode(filter_input(INPUT_GET, 'id')));

$imagesDao->status = 'I';

$res = json_decode($imagesDao->excluir($conecta));

if ($res->data == 'Success')

    \Dao\Funcoes::displayMessage('Confirmação', $res->message, '?p=fotos&id=' . base64_encode($imagesDao->fk_id_galeria));

else

    \Dao\Funcoes::displayMessage('Erro', $res->message, '?p=fotos&id=' . base64_encode($imagesDao->fk_id_galeria), 'red');